.featherlight.captcha {
  z-index: 1000000;
}
.featherlight.captcha .featherlight-content {
  min-width: 15%;
}
.welcome-msg {
  line-height: 50px;
}
.theme-features {
  min-width: 200px !important;
  max-width: 310px;
}
.slideout-menu {
  position: fixed;
  left: 0;
  top: 105px;
  bottom: 0;
  right: 0;
  z-index: 0;
  width: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  display: none;
  z-index: 1030;
}
.slideout-panel {
  position: relative;
  z-index: 1;
}
.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
  overflow: hidden;
}
.slideout-open .slideout-menu {
  display: block;
}
.product-name a:hover {
  color: #0056B8;
}
.fav,
.compare,
.view {
  background: #0056B8 !important;
  padding: 3px 6px;
  color: #fff;
  font-size: 22px;
  text-align: center;
}
.load-more a:hover {
  color: #333;
}
.load-more:before {
  border-top: 1px solid #ededed;
  content: "";
  position: absolute;
  top: 20px;
  left: 0;
  width: 100%;
  z-index: -1;
}
.load-less a:hover {
  color: #0056B8;
}
.load-less:before {
  border-top: 1px solid #ededed;
  content: "";
  position: absolute;
  top: 20px;
  left: 0;
  width: 100%;
  z-index: -1;
}
.best-selling li:hover .btn {
  visibility: visible;
}
.top-menu {
  padding-right: 15px;
  padding-left: 15px;
}
.product-item-container.list-group-item-list:nth-of-type(odd) {
  background: #fff;
}
.product-item-container.list-group-item-list:before,
.product-item-container.list-group-item:after {
  display: table;
  content: " ";
}
.product-item-container.list-group-item-list:after {
  clear: both;
}
.list-group-item-text,
.grid-group-item .list-group-item-text {
  display: none;
}
.subscribe-icn .btn-primary:focus {
  background: #0056B8;
}
#icpsignup9568 input[type=text] {
  background: #fff;
  border: none;
  color: #a7a7a7;
  display: inline-block;
  font-size: 13px;
  height: 40px;
  line-height: 22px;
  margin: 0 5px 0 0;
  padding-left: 10px;
  width: 68%;
}
@media (max-width: 320px) {
  #icpsignup9568 input[type=text] {
    width: 62%;
  }
}
.social li:hover a span {
  -moz-animation: zoomIn 0.5s ease-in;
  -webkit-animation: zoomIn 0.5s ease-in;
  animation: zoomIn 0.5s ease-in;
}
.phonenumber {
  color: #e62117;
  font-weight: bold;
  padding-top: 2px;
  font-size: 17px;
  font-family: arial, helvetica, sans-serif;
  text-decoration: none;
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  .line-navbar-two .lnt-search-form .form-control {
    width: 212px;
  }
  #icpsignup9568 input[type=text] {
    width: 63%;
  }
  .phonenumber {
    font-size: 17px;
  }
}
@media (max-width: 991px) {
  .hidden-banner {
    display: none!important;
  }
  #banner .slick-prev,
  #banner .slick-next {
    display: none!important;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  #banner .visible-med-banner {
    display: block!important;
    margin-top: 20px;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  #banner .visible-small-banner {
    display: block!important;
    margin-top: 20px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .top-sec {
    font-size: 12px;
  }
  .line-navbar-one .lno-btn-toggle {
    background-color: #fff;
    border: 2px solid #333;
    color: #333;
    left: 90%;
    position: absolute;
    top: 10px;
    float: left;
  }
  .line-navbar-one .nav > li > a {
    padding: 15px 8px;
  }
  #banner h1 {
    font-size: 14px;
  }
  #banner h5 {
    font-size: 12px;
  }
  #icpsignup9568 input[type=text] {
    width: 85%;
  }
  p.pull-right {
    float: left !important;
  }
  .social li {
    width: 28%;
  }
  .subtitle {
    display: none;
  }
  .line-navbar-one {
    min-height: 50px;
  }
  .line-navbar-one .navbar-collapse {
    margin-top: 0px;
  }
  .inner-ad {
    height: 66px;
  }
  .product-item-container.list-group-item-list .product-main {
    width: 31%;
  }
  .product-item-container.list-group-item-list .product-info {
    padding-left: 50px;
    width: 69%;
  }
  .nudge .label {
    display: none;
  }
  #not-found .update {
    padding: 0 10%;
  }
  #countdown-soon .update {
    padding: 0;
  }
  #not-found .reset {
    padding: 0 15%;
  }
  .flip .card .back {
    font-size: 13px;
  }
  .phonenumber {
    font-size: 18px;
  }
}
@media screen and (min-width: 600px) and (max-width: 991px) {
  .small-ad figure {
    margin-top: 15px;
  }
  .line-navbar-one .lno-btn-toggle {
    background-color: #fff;
    border: 2px solid #333;
    color: #333;
    left: 90%;
    position: absolute;
    top: 10px;
    float: left;
  }
  .phonenumber {
    font-size: 15px;
  }
}
@media screen and (min-width: 341px) and (max-width: 600px) {
  #banner h1 {
    font-size: 12px;
  }
  #banner h2 {
    font-size: 12px;
  }
  #banner h5 {
    font-size: 10px;
  }
  .line-navbar-one .lno-btn-toggle {
    background-color: #fff;
    color: #333;
    border: 2px solid #333;
    left: 84%;
    position: absolute;
    top: 10px;
    float: left;
  }
  .switcher-container {
    top: 25px;
  }
  .lno-cart {
    right: 3.2em;
  }
  .lno-user {
    right: 5.9em;
  }
  .lno-search {
    right: 8.55em;
  }
  .phonenumber {
    font-size: 16px;
  }
}
@media screen and (max-width: 340px) {
  #banner h1 {
    font-size: 10px;
  }
  #banner h2 {
    font-size: 10px;
  }
  #banner h5 {
    font-size: 8px;
  }
  .line-navbar-one .lno-btn-toggle {
    background-color: #fff;
    color: #333;
    border: 2px solid #333;
    left: 84%;
    position: absolute;
    top: 10px;
    float: left;
  }
  .switcher-container {
    top: 25px;
  }
  .lno-cart,
  .lno-user,
  .lno-search {
    display: none;
  }
  .phonenumber {
    font-size: 16px;
  }
}
/*top*/
.brickred {
  color: #B22222;
}
.navsmall {
  font-size: 9px;
  margin-right: auto;
  margin-left: auto;
}
.cartlink {
  margin-top: 15px;
  margin-bottom: 15px;
}
.list-group.panel > .list-group-item {
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  text-align: left;
  padding-left: 10px;
  background-color: #CCCCCC;
}
.list-group-submenu {
  margin-left: 20px;
}
.list-group-item {
  text-align: left;
  padding-left: 20px;
}
.middle-sec {
  min-height: 150px;
}
form#bottomsearchboxForm {
  width: 75%;
}
#bottomsearchbox {
  border: 1px solid #ccc;
  height: 38px;
}
form#bottomsearchboxForm input {
  height: 34px;
}
form#searchboxForm {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 8px;
  margin-bottom: 8px;
  padding: 0;
  display: none;
  float: none!important;
  position: relative;
  left: -10px;
}
form#searchboxForm.opened {
  display: block!important;
}
@media screen and (min-width: 1200px) {
  form#searchboxForm {
    padding: 4px 0px 1px 15px;
    left: 30px;
    width: 28%;
    display: block!important;
    float: left!important;
  }
  .slideout-open .slideout-menu {
    display: none;
    width: 0px;
  }
}
@media screen and (min-width: 1200px) {
  form#searchboxForm {
    width: 35%;
  }
  .phonenumber {
    font-size: 18px;
  }
}
#searchbox {
  border: 2px solid #0056B8;
  border-radius: 10px 0px 0px 10px;
  height: 46px;
}
#searchbutton {
  background-color: #0056B8;
  font-size: 16pt;
  border: 2px solid #0056B8;
  border-left: 0;
  border-radius: 50%;
  position: relative;
  top: -2px;
  left: -30px;
  width: 50px;
  height: 50px;
  z-index: 10;
  margin-right: -60px;
  float: right;
  line-height: 34px;
  cursor: pointer;
}
#searchbutton:hover {
  background-color: #4080CA;
}
.sb-masked {
  display: none;
  visibility: none;
}
.white {
  color: #FFFFFF;
}
.moreinfo1 {
  line-height: 1.1;
  font-family: Open Sans;
  font-size: 12px;
  background-color: #F7F7F7;
  text-align: left;
  vertical-align: top;
  overflow: hidden;
  padding: 8px;
}
.moreinfo2 {
  line-height: 1.1;
  font-family: Open Sans;
  font-size: 12px;
  background-color: #F7F7F7;
  text-align: left;
  overflow: hidden;
  padding: 8px 8px 0px 8px;
}
/***** Send-In Repair *****/
.brandswerepair {
  font-weight: 400;
  font-size: 18px;
  margin: 45px 0px 45px 0px;
}
/********* On-Site Repair *******************/
.onsiterepair {
  margin-top: 25px;
}
@media (max-width: 991px) {
  .onsiterepair {
    margin-top: 65px;
  }
  .details {
    padding-top: 10px;
  }
}
.btn-onsite {
  text-transform: uppercase;
  border-radius: 0 !important;
  border: none;
  box-shadow: none !important;
  padding: 10px 15px;
  text-align: center;
  vertical-align: middle;
  display: block;
  width: 100%;
}
.linkcolor {
  color: #0056B8;
}
.onsitetopdiv {
  padding-left: 10px;
  margin-top: 26px;
}
.onsiterepairadv {
  margin-top: 26px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.redhead {
  font-weight: bold;
  color: #B22222;
  font-size: 18px;
  border-bottom: 2px solid #ddd;
  width: 100%;
  font-size: 20px;
}
.subhead {
  font-weight: bold;
  margin: 2px 0 0 0;
}
.arrowgrey {
  display: block;
  float: left;
  padding-top: 5px;
  padding-right: 5px;
}
/******** Engineered Systems **************/
div#more,
div#more2,
div#more3,
div#more4 {
  display: none;
}
.bluebox {
  color: #0056B8;
  text-align: left;
  font-family: Arial;
  font-weight: bold;
  padding: 15px 0px 15px 5px;
  font-size: 18px;
  border-bottom: 1px solid #dddddd;
}
.toppadding {
  padding-top: 15px;
}
.emergency {
  color: #B22222;
  font-weight: bold;
  text-align: center;
}
/******* Shop with confidence ************/
.confidence {
  width: 100%;
  padding: 0 10px 15px 0px;
  text-align: justify;
}
.confidenceright {
  width: 100%;
  padding: 0 0 15px 10px;
  text-align: justify;
}
/******* Will Call ************************/
.wcright {
  width: 100%;
  padding: 30px 15px 0px 0px;
  margin-bottom: 15px;
}
.wcleft {
  width: 100%;
  padding: 30px 0px 0px 15px;
  height: 223px;
  margin-bottom: 15px;
}
.wcbullets {
  padding-bottom: 36px;
  font-size: 14px;
  font-weight: bold;
  font-style: italic;
}
.wcstore {
  color: #0056B8;
  font-size: 20px;
  font-weight: bold;
}
/********* Privacy Policy *******************/
.bottompagepad {
  padding-right: 24px;
  padding-left: 24px;
  margin: 0px;
}
.blueboxsub {
  color: #0056B8;
  text-align: left;
  font-family: Arial;
  font-weight: bold;
  padding: 0px 0px 10px 24px;
  font-size: 14px;
  margin-top: 20px;
  margin-bottom: 10px;
  border-bottom: 1px solid #dddddd;
}
/********* Testamonials *******************/
.recommendline {
  border-top: 1px solid #dddddd;
  padding: 12px 29px 12px 24px;
}
.recommendname {
  font-size: 10px;
  color: #004095;
  padding-top: 4px;
}
.recommendbox {
  background-color: #FFFFFF;
  color: #0056B8;
  text-align: left;
  font-weight: bold;
  padding-left: 2px;
  font-size: 11px;
}
/********* Terms of Use *********************/
.terms {
  padding: 0px 24px 0px 24px;
}
.fontblue {
  color: #0056B8;
}
/********* About Us *************************/
.aboutus {
  padding: 15px 20px 20px 24px;
}
.headline {
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  padding-bottom: 6px;
}
.bbord {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: inset 3px;
}
.noborder {
  border: none !important;
}
/********* Our Brands ***********************/
.brandswecarry {
  color: #0056B8;
  float: left;
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
  font-family: Verdana;
  padding-bottom: 5px;
  margin-top: 20px;
  margin-right: 18px;
}
a.brandswecarrylink {
  color: #0056B8;
  text-decoration: underline;
}
a.brandswecarry:visited {
  color: #0056B8;
}
.series {
  background: white;
  width: 250px;
  overflow: auto;
  border-top: 14px solid #0c76b2;
  border-left: 2px solid #0c76b2;
  border-right: 2px solid #0c76b2;
  border-bottom: 4px solid #0c76b2;
  display: none;
  padding: 5px;
  position: absolute;
  font-size: 12px;
}
a.tlnk {
  text-decoration: none;
  color: #5A5A5A;
}
a.tlnk:hover {
  text-decoration: none;
}
a.tlnk.nohover:hover {
  text-decoration: none;
}
a.tlnk:visited {
  color: #5A5A5A;
}
.seriesmore {
  background: white;
  width: 35%;
  border-top: 2px solid #0056B8;
  border-left: 2px solid #0056B8;
  border-right: 2px solid #0056B8;
  border-bottom: 2px solid #0056B8;
  display: none;
  position: absolute;
}
.seriesheader {
  background: #0c76b2;
  height: 29px;
  padding: 5px;
  color: white;
}
.pointer {
  cursor: pointer;
}
body#brands .modal-body {
  height: 350px;
}
.serieslinks {
  height: 320px;
  padding: 5px;
  overflow-y: auto;
}
.logodiv {
  width: 140px;
  height: 47px;
  overflow: hidden;
  padding: 2px;
  vertical-align: middle;
  text-align: center;
}
td.logocell {
  text-align: center;
  vertical-align: middle;
}
img.logoimage {
  vertical-align: middle;
}
.btn-repairs {
  border-radius: 0 !important;
  border: none;
  box-shadow: none !important;
  color: #fff;
  font-size: 18px;
  width: 100%;
  padding: 15px;
}
/***** linecard_fam.inc & linecard_mfgrs.inc*****/
.manuflist {
  clear: both;
}
.resultt {
  font-family: Verdana;
  font-size: 11px;
  text-align: left;
  vertical-align: top;
  white-space: nowrap;
  float: left;
  font-weight: bold;
  padding: 2px;
}
.manuf1 {
  font-family: Verdana;
  font-size: 11px;
  margin-left: 17px;
  text-align: left;
  vertical-align: top;
  height: 15px;
  overflow: hidden;
  padding: 2px;
}
.manuf2 {
  font-family: Verdana;
  font-size: 11px;
  text-align: left;
  vertical-align: top;
  margin-left: 17px;
  margin-right: 45px;
  overflow: hidden;
  padding: 2px;
}
.more {
  position: absolute;
  top: 0px;
  right: 0px;
  padding: 1px;
  background-color: #FFFFFF;
  white-space: nowrap;
  font-family: Verdana;
  font-size: 10px;
}
.less {
  position: absolute;
  bottom: 0px;
  right: 0px;
  padding: 2px;
  background-color: #FFFFFF;
  white-space: nowrap;
  font-family: Verdana;
  font-size: 10px;
}
a.bluelink {
  color: #004095;
}
a.bluelink:hover {
  text-decoration: underline;
}
a.bluelink:focus {
  color: #ff3333;
  text-decoration: underline;
}
a.bluelink:visited {
  color: #004095;
}
@media (min-width: 992px) and (max-width: 991px) {
  .btn-repairs {
    width: 293px;
    margin-right: auto;
    margin-left: auto;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .btn-repairs {
    width: 500px;
    margin-right: auto;
    margin-left: auto;
  }
  .seriesmore {
    width: 50%;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  .btn-repairs {
    width: 263px;
    margin-right: auto;
    margin-left: auto;
    font-size: 18px;
  }
  .changefont {
    font-size: 12px;
  }
  .seriesmore {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .seriesheader {
    height: 70px;
  }
}
/***********Landing page links *********************/
.headline {
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  padding-bottom: 6px;
}
.lgetext {
  font-weight: bold;
  font-size: 14px;
  font-family: verdana;
  margin-top: 25px;
  color: #1c2173;
}
.smright_img {
  margin-bottom: 4px;
  padding: 2px 0px 4px 4px;
  float: right;
  clear: right;
  width: 120px;
  font-weight: bold;
  font-family: verdana;
  font-size: 9px;
}
li.cncretrofit {
  margin: 6px;
}
.item {
  font-weight: bold;
  text-decoration: underline;
  margin: 0 0 5px 0;
}
.center {
  float: none;
  margin-left: auto;
  margin-right: auto;
}
.hyperlink {
  text-decoration: underline;
  color: #1c2173;
}
.gtitle {
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}
.ghead {
  font-family: Verdana;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}
.gtext {
  font-size: 13px;
}
.gvtext {
  font-family: Verdana;
  font-size: 11px;
}
.gvvtext {
  font-family: Verdana;
  font-size: 10px;
  font-weight: 400;
  color: #333333;
}
.gsubhead {
  font-family: Verdana;
  font-size: 14px;
  font-weight: 700;
}
.gblue {
  font-family: Impact, Times New Roman, Times;
  font-style: italic;
  font-size: 22px;
  text-decoration: underline;
  color: #999999;
}
/* pg header for tech tips, press releases, case studies */
.prod_brandtabs select {
  font-size: 14px;
  outline: none;
  background: #ddd !important;
  overflow: hidden;
}
.prod_brandtabs select:active,
select:hover {
  outline: none;
}
.prod_brandtabs option {
  outline: #ddd;
  background: #fff !important;
  font-weight: 600;
  font-size: 12pt;
}
.paymenttable {
  width: 100%;
}
.gcaps {
  font-family: Verdana;
  font-size: 12px;
}
td.colhead {
  color: #ffffff;
  background-color: #0056B8;
  font-size: 15px;
  font-family: Verdana;
  font-weight: 700;
  text-align: center;
  padding: 4px;
}
td.pdesc {
  font-size: 13px;
  font-weight: 700;
  font-family: Verdana;
}
td.chkoutdesc {
  font-size: 13px;
  font-family: Verdana;
}
table.list {
  width: 100%;
  margin-top: 8px;
  border-top: 1px solid #ddd;
}
td.listheaders {
  height: 38px;
  font-weight: bold;
  text-align: center;
  font-size: 18px;
  letter-spacing: 1px;
  background-color: #0056B8;
  color: #fff;
}
td.listhead {
  height: 38px;
  font-weight: bold;
  text-align: center;
  font-size: 16px;
  border-right: 1px solid #ddd;
}
td.listcell {
  border-bottom: 1px solid #CCCCCC;
  font-size: 14px;
}
.nobr {
  white-space: nowrap;
  padding-right: 2px;
}
.gherror {
  color: #666;
  text-align: center;
  font-family: Verdana;
  font-size: 18px;
  font-weight: 700;
}
/* used on some system error pages */
/*************** Checkout Page Buttons ******************/
.btn-general {
  color: #FFFFFF;
  background-color: #0056B8;
  border-color: #0056B8;
  width: 130px;
}
.btn-general:hover,
.btn-general:focus,
.btn-general:active,
.btn-general.active,
.open .dropdown-toggle.btn-general {
  color: #FFFFFF;
  background-color: #0056B8;
  border-color: #0056B8;
}
.btn-general:active,
.btn-general.active,
.open .dropdown-toggle.btn-general {
  background-image: none;
}
.btn-general.disabled,
.btn-general[disabled],
fieldset[disabled] .btn-general,
.btn-general.disabled:hover,
.btn-general[disabled]:hover,
fieldset[disabled] .btn-general:hover,
.btn-general.disabled:focus,
.btn-general[disabled]:focus,
fieldset[disabled] .btn-general:focus,
.btn-general.disabled:active,
.btn-general[disabled]:active,
fieldset[disabled] .btn-general:active,
.btn-general.disabled.active,
.btn-general[disabled].active,
fieldset[disabled] .btn-general.active {
  background-color: #0056B8;
  border-color: #0056B8;
}
.btn-general .badge {
  color: #0056B8;
  background-color: #FFFFFF;
}
/******************* Banner Slide 1 button **************/
.btn-slide1 {
  color: #000000;
  background-color: #FFA200;
  border-color: #FFA200;
  font-weight: 700;
  font-size: 16px;
  margin-left: 35px !important;
}
.btn-slide1:hover,
.btn-slide1:focus,
.btn-slide1:active,
.btn-slide1.active,
.open .dropdown-toggle.btn-slide1 {
  color: #000000;
  background-color: #EC971F;
  border-color: #FFA200;
}
.btn-slide1:active,
.btn-slide1.active,
.open .dropdown-toggle.btn-slide1 {
  background-image: none;
}
.btn-slide1.disabled,
.btn-slide1[disabled],
fieldset[disabled] .btn-slide1,
.btn-slide1.disabled:hover,
.btn-slide1[disabled]:hover,
fieldset[disabled] .btn-slide1:hover,
.btn-slide1.disabled:focus,
.btn-slide1[disabled]:focus,
fieldset[disabled] .btn-slide1:focus,
.btn-slide1.disabled:active,
.btn-slide1[disabled]:active,
fieldset[disabled] .btn-slide1:active,
.btn-slide1.disabled.active,
.btn-slide1[disabled].active,
fieldset[disabled] .btn-slide1.active {
  background-color: #FFA200;
  border-color: #FFA200;
}
.btn-slide1 .badge {
  color: #FFA200;
  background-color: #000000;
}
/*************** Banner Slide 2 Button **********************/
.btn-slide2 {
  color: #000000;
  background-color: #F67C00;
  border-color: #F67C00;
  font-weight: 700;
  font-size: 16px;
  margin-left: 38px;
}
.btn-slide2:hover,
.btn-slide2:focus,
.btn-slide2:active,
.btn-slide2.active,
.open .dropdown-toggle.btn-slide2 {
  color: #000000;
  background-color: #ec971F;
  border-color: #F67C00;
}
.btn-slide2:active,
.btn-slide2.active,
.open .dropdown-toggle.btn-slide2 {
  background-image: none;
}
.btn-slide2.disabled,
.btn-slide2[disabled],
fieldset[disabled] .btn-slide2,
.btn-slide2.disabled:hover,
.btn-slide2[disabled]:hover,
fieldset[disabled] .btn-slide2:hover,
.btn-slide2.disabled:focus,
.btn-slide2[disabled]:focus,
fieldset[disabled] .btn-slide2:focus,
.btn-slide2.disabled:active,
.btn-slide2[disabled]:active,
fieldset[disabled] .btn-slide1:active,
.btn-slide2.disabled.active,
.btn-slide2[disabled].active,
fieldset[disabled] .btn-slide2.active {
  background-color: #F67C00;
  border-color: #F67C00;
}
.btn-slide2 .badge {
  color: #F67C00;
  background-color: #000000;
}
/***************************************************/
.headerButtons {
  padding-top: 8px;
}
.phoneBar {
  font-size: 2em;
}
.phoneBar .visible-xxs {
  display: none;
}
.phoneBar a {
  color: #b5e3ff !important;
}
.navbar-fixed-top > .container {
  padding-top: 0;
  padding-bottom: 0;
}
#leftSlideMenu .slideout-open .headerButtons .headerLeftnavButton .glyphicon:before {
  content: "\e014" !important;
}
.headerButtons > button {
  position: relative;
  width: 45px;
  height: 45px;
  margin: 2.5px;
  padding: 1px 6px;
  font-size: 20pt;
  background-color: #fff;
  color: #0056B8;
  align-items: flex-start;
  text-align: center;
  text-rendering: auto;
  letter-spacing: normal;
  word-spacing: normal;
  text-indent: 0px;
  text-shadow: none;
  border-style: none;
  display: inline-block;
}
.center-table {
  margin: 0 auto !important;
  float: none !important;
}
@media screen and (max-width: 480px) {
  .headerButtons > button {
    width: 38px;
    height: 38px;
    margin: 0px;
    font-size: 14pt;
  }
  .navbar-brand {
    max-width: 140px;
    width: 40%;
  }
}
#ps-working {
  display: none;
  position: relative;
}
@media screen and (max-width: 300px) {
  .slideout-menu {
    top: 135px;
  }
}
#phonenumberLink {
  text-decoration: none;
  color: #0056B8;
  font-weight: 600;
  font-size: 45px;
}
#phonenumberLink:hover {
  text-decoration: none;
  color: #0056B8 !important;
}
@media screen and (max-width: 992px) {
  .repsrchbar {
    text-align: center;
  }
  .repsrchbtn {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
}
body#oalogin form#OALogin input:not([type=checkbox]) {
  width: 100%;
}
.telLinkText {
  font-size: 14pt;
}
@media screen and (min-width: 1200px) {
  .navbar .telLinkText {
    font-size: 45px;
  }
}
@media screen and (max-width: 1199px) {
  .navbar .telLinkText {
    font-size: 19pt;
  }
}
p.glnew {
  display: none;
  visibility: hidden;
}
.navbar-header {
  float: left;
}
@media (max-width: 1199px) {
  .navbar-header {
    float: none;
  }
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.ui-front {
  z-index: 2000!important;
}
.btn-file {
  position: relative;
  overflow: hidden;
}
.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  outline: none;
  background: white;
  cursor: inherit;
  display: block;
}
a[href^='#anchor'] {
  font-size: 12pt;
}
.slideout-menu .panel a {
  text-decoration: none !important;
}
.slideout-menu .panel > div > * {
  padding-left: 25px;
}
.slideout-menu .panel > div > div > * {
  padding-left: 35px;
}
.slideout-menu .panel > div > a {
  background-color: #ebebeb;
}
.btn-gtv {
  width: 180px;
  height: 34px;
}
.btn-gtv:hover,
.btn-gtv:focus,
.btn-gtv:active,
.btn-gtv.active {
  color: #FFFFFF;
  background-color: #4080CA;
}
section.familyIcons > div.header {
  margin-top: 30px;
}
section.familyIcons > div.links {
  margin-bottom: 30px;
}
.hours {
  margin-top: 20px;
  padding-left: 13%;
  color: #000;
}
.full-width {
  width: 100%!important;
}
#line-navbar-collapse-1 {
  margin-right: 45px;
}
#repair_checkout form table tr:first-of-type {
  height: 50px;
  border: 1px solid transparent;
}
#repair_checkout form table tr {
  min-height: 50px;
  border: 1px solid transparent;
}
body.kwpage #panel > div > div > div > div > div > table > tbody > tr:nth-child(2) > td[valign='top'] > div.text-center:nth-child(2) {
  font-size: 18pt;
  font-weight: 600;
}
body.kwpage p + div,
body.kwpage div.small > b {
  text-align: center;
}
a.pcat {
  text-decoration: none;
  white-space: nowrap;
  cursor: text;
  color: #999999;
}
a.pcat:visited {
  color: #999999;
}
.linkdiv {
  font-size: 10px;
  text-align: center;
  padding: 25px 10px 10px 10px;
  color: #999999;
}
.center-table {
  margin: 0 auto !important;
  float: none !important;
}
.font-large {
  font-size: 32px;
}
.h1pgheaders {
  padding-bottom: 35px;
  word-wrap: break-word;
}
.h2pgheaders {
  margin-top: -25px;
  color: #0056B8;
  font-weight: 300;
  font-size: 28px;
  padding-bottom: 35px;
  word-wrap: break-word;
}
.line-navbar-one {
  max-height: 140px;
}
.quotedsearch {
  padding-top: 10px;
  font-size: 16px;
  font-style: italic;
}
/*    css for auto complete box  */
.searchresult {
  position: fixed;
  border: inset 2px;
  display: none;
  width: 950px;
  margin: auto;
  white-space: nowrap;
  overflow: hidden;
  z-index: 9999;
}
@media screen and (max-width: 1350px) and (min-width: 1251px) {
  .searchresult {
    width: 850px;
  }
}
@media screen and (max-width: 1250px) and (min-width: 851px) {
  .searchresult {
    width: 750px;
  }
}
@media screen and (max-width: 850px) and (min-width: 751px) {
  .searchresult {
    width: 650px;
  }
}
@media screen and (max-width: 750px) and (min-width: 651px) {
  .searchresult {
    width: 550px;
  }
}
@media screen and (max-width: 650px) and (min-width: 551px) {
  .searchresult {
    width: 450px;
  }
}
@media screen and (max-width: 550px) and (min-width: 360px) {
  .searchresult {
    width: 350px;
  }
}
@media screen and (max-width: 359px) {
  .searchresult {
    width: 300px;
  }
}
.searchresult ul.dropdown-menu {
  position: relative;
}
.searchresult ul.dropdown-menu li a:hover {
  background: #F0AD4E;
  color: #FFFFFF;
}
.bottompadding {
  padding-bottom: 45px;
}
.refinesortclosediv {
  padding: 25px 10px;
}
.refinesortclose {
  font-size: 24px;
  padding-right: 10px;
}
.refinesortmenuhdr {
  font-size: 24px;
  font-weight: 300;
  color: #0056b8;
  height: 50px;
  background-color: #ffffff;
  text-align: center;
  margin: auto;
}
/*** Catalog Promo CSS ***/
.flirHero {
  background-image: url("https://www.galco.com/info/wp-content/uploads/sites/7/2019/08/flir-banner.jpg");
  height: 800px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-color: #000;
}
.extechHero {
  background-image: url("https://www.galco.com/info/wp-content/uploads/sites/7/2019/08/extech-banner.jpg");
  height: 800px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-color: #000;
}
.spacingHero {
  padding-top: 10%;
}
.HeroHead {
  font-size: 7.5em;
  line-height: 1.1;
  font-weight: 700;
  color: #92bbe7;
}
.Herotext1 {
  font-size: 3.75em;
  text-align: left;
  font-weight: 600;
  color: #fff;
  padding: 2%;
}
.Herotext2 {
  font-size: 3.75em;
  text-align: left;
  font-weight: 300;
  color: #92bbe7;
  padding: 2%;
}
@media (max-width: 991px) {
  .flirHero {
    background-image: url("https://www.galco.com/info/wp-content/uploads/sites/7/2019/08/flir-banner-mbl.jpg");
    height: 550px;
    margin-bottom: 5%;
  }
  .extechHero {
    background-image: url("https://www.galco.com/info/wp-content/uploads/sites/7/2019/08/extech-banner-mbl.jpg");
    height: 500px;
    margin-bottom: 5%;
  }
  .spacingHero {
    padding-top: 5%;
  }
  .HeroHead {
    font-size: 4.5em;
    font-weight: 700;
    color: #92bbe7;
    text-align: center;
    padding: 2% 0;
    margin: 0 auto;
  }
  .Herotext1 {
    font-size: 3em;
    font-weight: 600;
    line-height: 1.3;
    text-align: center;
    margin: 5px 0 5%;
  }
  .extechmobilesub {
    font-size: 2em !important;
  }
  .banner {
    margin: 0 auto;
    text-align: center;
  }
}
.chatbutton {
  z-index: 1000;
  font-family: 'Open Sans', arial, helvetic, sans-serif;
  background: #0056b8;
  color: #fff;
  font-size: 18px;
  width: 200px;
  height: 50px;
  position: fixed;
  bottom: 10px;
  right: 10px;
  border: none;
  display: none;
}
